.post-type-archive.woocommerce ul.products li.product, .post-type-archive.woocommerce-page ul.products li.product {
    margin: 0 auto;
    width: 33.33%;
    clear: none;
    padding-bottom: 30px;
    position: relative;
}
.post-type-archive.woocommerce ul.products li.product a.added_to_cart.wc-forward {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    width: 100%;
}
.post-type-archive.woocommerce ul.products li.product a, .post-type-archive.woocommerce-page ul.products li.product a {
    padding: 0px 10px;
    display: block;
    overflow: hidden;
}
.post-type-archive.woocommerce-page ul.products li.product .button {
    font-size: 16px;
    width: 150px;
    margin: 10px auto;
    height: 37px;
}
.post-type-archive.woocommerce ul.products li.product .onsale, .post-type-archive.woocommerce-page ul.products li.product .onsale {
    right: auto;
    left: 28px;
    top: 20px;
    background: #edc234;
    font-weight: 600;
}
.archive.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    margin: 0;
}
.archive.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count, .woocommerce-checkout .uk-article-title {
    margin: 0 0 5px;
    text-transform: uppercase;
}
.woocommerce.woocommerce-page .site-main .products .woocommerce-loop-product__title, .woocommerce.woocommerce-page .site-main ul.products li.product .price,
.woocommerce.woocommerce-page .site-main .products small.woocommerce-price-suffix, .woocommerce.woocommerce-page .site-main .products .remaining {
    font-weight: 600;
    color: #333;
    font-size: 14px;
    margin: 0 auto;
    font-family: 'Titillium Web';
    line-height: normal;
}
.single.woocommerce ul.products li.product, .single.woocommerce-page ul.products li.product{
    margin: 0 auto;
    width: 25%;
    clear: none;
}
.signle.woocommerce ul.products li.product a, .single.woocommerce-page ul.products li.product a {
    text-decoration: none;
    padding: 5px;
    display: block;
    overflow: hidden;
}
.single.woocommerce-page ul.products li.product a.button {
    margin: 10px auto;
    background-color: #edc234;
    color: #333333;
    box-shadow: none;
    padding: 0px 10px;
    max-width: 150px;
    font-size: 16px;
    border: 1px solid #7f7f7f;
}
.shoppage ul.uk-navbar-nav li:first-child a, .productpage ul.uk-navbar-nav li:first-child a {
    color: #edc234;
}
.productpage.woocommerce-page div.product .woocommerce-tabs .panel {
    padding: 0 10px;
}
.single.woocommerce ul.products li.product .price, .single.woocommerce-page ul.products li.product .price {
    line-height: 1;
    font-size: 18px;
}
.woocommerce-page div.product form.cart div.quantity label.screen-reader-text {
    font-weight: 700;
}
.single.woocommerce ul.products li.product .onsale, .single.woocommerce-page ul.products li.product .onsale, .single.woocommerce span.onsale, .woocommerce-page span.onsale {
    right: auto;
    left: 22px;
    top: 22px;
    background: #edc234;
    font-weight: 600;
}
.archive.woocommerce-page nav.woocommerce-pagination ul li a.prev, .archive.woocommerce-page nav.woocommerce-pagination ul li a.next {
    font-size: 20px;
    border: 0;
}
.archive.woocommerce-page nav.woocommerce-pagination ul li .page-numbers {
    color: #4d4c4c;
    height: 30px;
    width: 30px;
    border: 1px solid #edc234;
    text-align: center;
    line-height: 28px;
    font-size: 14px;
}
.archive.woocommerce-page nav.woocommerce-pagination ul li .page-numbers.current {
    background-color: #edc234;
    color: #333;
    border: 1px solid #edc234;
}
.archive.woocommerce nav.woocommerce-pagination ul li:nth-child(n+2), .archive.woocommerce-page nav.woocommerce-pagination ul li:nth-child(n+2) {
    margin-left: 15px;
}
.single .summary.entry-summary .product_meta {
    display: none;
}
.ymm-selector.ymm-box .ymm-submit-any-selection {
    background-color: #edc234;
    color: #fff;
    box-shadow: 2px 2px 6px 0 #5f5f5f;
}
.single.woocommerce .button.wc-forward, .single.woocommerce .button.wc-forward:hover {
    background-color: #edc234;
    color: #333;
    border: 1px solid #7f7f7f;
    box-shadow: none;
}
.single.woocommerce .product .images .flex-control-thumbs{
    margin: 0 -2px;
}
.single.woocommerce .product .images .flex-control-thumbs li img {
    cursor: pointer;
    opacity: .5;
    margin: 2px 0 0;
    padding: 2px 2px 0;
}
/*------------- my account pages ----------*/
.forgot-password-form {
    padding: 20px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}
.woocommerce-account .tm-sidebar {
    display: none;
}
.woocommerce-account .woocommerce form .form-row label, .woocommerce-account.woocommerce-page form .form-row label {
    line-height: 2em;
    font-weight: 600;
}
.woocommerce-account .uk-article-title {
    font-size: 32px;
}
.woocommerce-account .woocommerce-form input, .woocommerce-account .lost_reset_password input {
    min-height: 34px;
    border-radius: 0;
    border: 1px solid #e5e5e7;
}
.woocommerce-account.woocommerce-page button.button{
    font-size: 16px;
}
.woocommerce-account .woocommerce-form input.woocommerce-form__input-checkbox {
    min-height: auto;
    border-radius: 0;
    margin-left: 15px;
}
.single.woocommerce-page .product form.cart .quantity input {
    margin-bottom: 0;
    margin-left: 5px;
    min-height: 37px;
}
/*.woocommerce-page .uk-container .tm-sidebar{
    display: none;
}*/
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
    display: none;
}
/*------------- my account pages ----------*/
/*---------------- register page ------*/
#customer_login .woocommerce-form-login.login {
    display: block;
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 20px;
    margin: 15px auto;
}
#customer_login .login .form-row-wide {
    width: 48%;
    display: inline-block;
}
#customer_login .login .form-row-wide.first {
    margin-right: 1%;
}
#customer_login .login .form-row-wide.last {
    margin-left: 1%;
}
.signup a {
    color: #edc234;
    padding-left: 10px;
    font-weight: 600;
}
.registerpage .ur-form-grid label {
    font-weight: 600;
    font-family: 'Titillium Web';
    font-size: 15px;
    margin-bottom: 0;
}
.registerpage .ur-frontend-form form .ur-form-row .ur-form-grid input, .registerpage .ur-frontend-form form .ur-form-row .ur-form-grid select {
    padding: 0 10px;
    height: 34px;
    border: 1px solid #e5e5e7;
}
.registerpage .btn.button.ur-submit-button {
    background-color: #edc234;
    color: #fff;
    border: 1px solid transparent;
    box-shadow: 2px 2px 6px 0 #5f5f5f;
    border-radius: 500px;
    font-size: 16px;
    margin-top: 10px;
}
.user-registration-page #tm-sidebar {
    display: none;
}
/*---------------- register page ------*/
/*.woocommerce-checkout-review-order .payment_methods.methods, .woocommerce-table--order-details tfoot tr:nth-last-child(2) {
    display: none;
}*/
li.menu-item.menu-item-type-cart.menu-item-type-woocommerce-cart {
    list-style: none;
    position: absolute;
    right: 0;
    top: -110px;
}
li.menu-item.menu-item-type-cart.menu-item-type-woocommerce-cart.empty-cart-item {
    display: none;
}
.product section.related.products {
    display: block;
    overflow: hidden;
    width: 100%;
}
/*----------- org_refer ----------- */
#tab-org_refer table.tab-table-orig {
    width: auto;
    padding-bottom: 15px;
}
#tab-org_refer a {
    font-size: 12px;
    padding-top: 0;
    padding-left: 2px;
    color: #334E93;
    display: block;
    font-weight: bold;
    line-height: normal;
}
#tab-org_refer table.tab-table-orig th {
    width: 150px;
    text-align: left;
    font-size: 12px;
    font-weight: normal;
    color: #4d4c4c;
    line-height: normal;
    padding: 0 0px;
}
#tab-org_refer table.tab-table-orig td {
    font-size: 12px;
    padding: 0 0px;
    background-color: #fff;
    line-height: normal;
}
#tab-org_refer table.tab-table-orig .dark td {
    background-color: #cdcdcd;
}
/*------------- org_refer ---------*/
/*----- checkout page ------*/
.checkout.woocommerce-checkout .woocommerce-billing-fields label, .wc_payment_method .payment_box.payment_method_cod,
.checkout.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper label{
	display: none;
}
.checkout.woocommerce-checkout .woocommerce-billing-fields label[for="billing_country"], .checkout.woocommerce-checkout .woocommerce-shipping-fields__field-wrapper label[for="shipping_country"] {
    display: block;
}
.woocommerce-checkout .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-checkout.woocommerce-page form .form-row-first, .woocommerce-checkout.woocommerce-page form .form-row-last{
	width: 49%;
    margin-bottom: 2%;
}
.woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide#billing_country_field, .woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide#billing_company_field,
.woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide#shipping_country_field, .woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide#shipping_company_field {
    width: 100%;
}
.woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide:nth-child(odd){
    float: left;
    width: 49%;
    margin-bottom: 2%;
}
.woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide:nth-child(even){
    float: right;
    width: 49%;
    clear: none;
    margin-bottom: 2%;
}
.woocommerce-billing-fields h3 {
    margin-bottom: 5px;
}
#ship-to-different-address-checkbox {
    transform: scale(2);
    margin-right: 10px;
}
#order_comments_field textarea#order_comments {
    border: 1px solid #7f7f7f;
}
.woocommerce-checkout .woocommerce-checkout-review-order small.product-sku {
    display: inline-block;
}
.woocommerce-checkout .woocommerce-checkout-review-order td.product-name {
    padding-top: 5px;
    padding-bottom: 5px;
}
table.shop_table.woocommerce-checkout-review-order-table {
    border-bottom: 1px solid #7a7a7a;
}
button#place_order {
    min-width: 200px;
}
.woocommerce-checkout h3#order_review_heading {
    margin-top: 10px;
    line-height: 1;
}
.wc_payment_method .input-radio {
    transform: scale(2);
    width: 14px;
    height: 14px;
}
/*.woocommerce-checkout #payment.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods input[type="radio"], #ship-to-different-address-checkbox {
    
}*/
#ship-to-different-address-checkbox:focus {
    outline: 0;
}
.woocommerce-page table.shop_table.woocommerce-checkout-review-order-table  small.tax_label, .woocommerce-page table.shop_table.woocommerce-checkout-review-order-table {
    font-weight: 900;
    color: #4d4c4c;
}
.vehicle-search#search-ktype input#vnum::placeholder {
    line-height: 36px;
}
@-moz-document url-prefix() { 
  .woocommerce-checkout #payment.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods input[type="radio"], .woocommerce-checkout-payment .wc_payment_method .input-radio,
  #ship-to-different-address-checkbox {
    width: 15px;
    height: 15px;
    position: relative;
    top: 2px;
    transform: none;
  }
  .vehicle-search#search-ktype input#vnum:-moz-placeholder,
    .vehicle-search#search-ktype input#vnum::-moz-placeholder {
        font-family: 'Titillium Web';
        font-weight: bold;
        padding-left: 25px;
        text-align: center;
        color:#000;
        opacity: 1;
        line-height: 38px;
    }
}
.woocommerce-checkout #payment.woocommerce-checkout-payment ul.payment_methods li {
    border-top: 0;
    line-height: normal;
    padding: 0;
}
.woocommerce-checkout #payment.woocommerce-checkout-payment {
    padding: 10px 10px;
    display: block;
    position: relative;
}
.woocommerce-checkout #payment.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods {
    width: 100%;
    float: left;
    padding-left: 10px;
}
.woocommerce-checkout #payment.woocommerce-checkout-payment .form-row.place-order {
    float: left;
    width: 100%;
    border-top: 0;
    justify-content: center;
    align-items: center;
    display: block;
    padding-bottom: 20px;
}
.woocommerce-checkout #payment.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods .payment_box.payment_method_epay_dk {
    display: block !important;
    padding: 0;
    line-height: normal;
    margin: 0;
}
.woocommerce-cart #tm-main.uk-section-default.uk-section, .woocommerce-checkout #tm-main.uk-section-default.uk-section {
    padding-top: 0;
}
/*----- checkout page ------*/
.aboutus-page.uk-section-default, .aboutus-page.contact.uk-section-muted.uk-section {
    border: 1px solid;
    margin-bottom: 20px;
    display: block;
    overflow: hidden;
    background-image: url(../images/Background_image_light_kopi.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.aboutus-page.contact.uk-section-muted.uk-section {
	background-image: url(../images/background_dark.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.aboutus-page .uk-container {
    max-width: 650px;
}
.aboutus-page h3.uk-h3 {
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
    margin-top: 0;
}
.about-content.uk-margin p {
    font-size: 14px;
}
.about-content.uk-margin {
    padding-bottom: 60px;
}
.about-button {
    padding-top: 10px;
}
.page-template-default #tm-main.uk-section-default.uk-section h1.uk-article-title {
    padding-top: 15px;
    text-transform: uppercase;
}
.woocommerce-cart-form__cart-item.cart_item .product-quantity label.screen-reader-text {
    display: none;
}
.woocommerce-cart .woocommerce-cart-form__contents thead th {
    text-transform: uppercase;
    padding: 2px 12px;
}
.woocommerce-cart .woocommerce-cart-form__contents thead th.product-name {
    text-align: left;
}
form.woocommerce-cart-form {
    border-bottom: 1px solid #7f7f7f;
    margin-bottom: 0;
}
.woocommerce-cart-form table.cart.woocommerce-cart-form__contents {
    margin-bottom: 0;
}
.woocommerce-cart-form table.cart.woocommerce-cart-form__contents tr:last-child td.actions {
    border-top: 0;
    padding-bottom: 20px;
}
.iframe iframe {
    float: left;
    border: 0 !important;
}
.page-template-default #tm-main.uk-section-default.uk-section {
    padding-top: 0;
}
.iframe {
    padding-bottom: 20px;
}
.woocommerce-cart .product-count {
    position: absolute;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 17px;
    color: #fff;
    top: -68px;
    left: 80px;
    background-image: url(../images/cart-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}
.woocommerce-cart .product-count span {
    position: relative;
    left: 16px;
    top: -1px;
    width: 25px;
    height: 25px;
    display: block;
    margin: 0 auto;
    background-color: #C20E1B;
    border-radius: 50%;
}
.woocommerce-cart .uk-margin-medium {
    position: relative;
}
.woocommerce-page .woocommerce-order .order_details li {
    border-right: 0;
    font-size: 14px;
}
.woocommerce-page .woocommerce-order .order_details li strong {
    font-size: 14px;
}
.page-template-default .static-page {
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #ccc;
    padding: 15px 0;
    margin-bottom: 20px;
}
.aboutus-page.contact textarea.wpcf7-textarea.uk-textarea {
    border: 1px solid #7f7f7f;
}
.woocommerce-cart.page-template-default.emptycart #tm-main.uk-section-default.uk-section {
    background-image: url(../images/Background_image_light_kopi.png);
    border: 1px solid #7f7f7f;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 60vh !important;
}
.woocommerce.woocommerce-page a.button {
    background-color: #edc234;
    color: #333;
    border: 1px solid #7f7f7f
}
.static-page.uk-section-default, .return-booking.uk-section-default, .online-booking.uk-section-default {
    border: 1px solid #7f7f7f;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.return-booking iframe, .online-booking iframe {
    margin: 0 auto;
    text-align: center;
    float: none;
    display: block;
    max-width: 600px;
    width: 100%;
}
#boclassic_card_logos br {
    display: none;
}
.woocommerce-page.woocommerce-order-received .order_details {
    padding-left: 0;
}
@media(min-width: 1200px){
    .post-type-archive.woocommerce ul.products.columns-3 {
        margin: 0 auto;
    }
}
@media(max-width: 959px){
    .post-type-archive.woocommerce ul.products li.product:nth-child(2n),
    .single.woocommerce ul.products li.product:nth-child(2n){
        float: right;
        clear: none;
    }
    aside#tm-sidebar .widget-pektsekye-ymm-selector {
        padding-top: 30px;
        border-top: 1px solid #ccc;
        margin-top: 15px;
    }
    .post-type-archive-product div#tm-main, .product-template-default.single.single-product div#tm-main{
        margin: 0 20px;
        padding-bottom: 0;
    }
    .woocommerce-cart #tm-main.uk-section-default.uk-section, .woocommerce-checkout #tm-main, .page-template-default .static-page, .static-page.uk-section-default {
        margin: 0 20px;
    }
    .tm-page.uk-margin-auto .uk-padding-remove-bottom{
        padding-top: 0;
    }
    .aboutus-page.uk-section-default, .page-template-default #tm-main.uk-section-default.uk-section, .return-booking.uk-section-default, .online-booking.uk-section-default{
        margin-left: 20px;
        margin-right: 20px;
    }
    form.woocommerce-cart-form {
        border-bottom: 0;
    }
}
@media (max-width: 768px) {
    .woocommerce-page table.shop_table td.product-name {
        max-width: 100%;
    }
    .woocommerce-cart.woocommerce-page table.shop_table {
        border: 1px solid #7f7f7f;
    }
    .woocommerce table.shop_table td small, .woocommerce-page table.shop_table td small{
        display: inline-block;
    }
    .woocommerce-cart.woocommerce-page table.shop_table button.button {
        width: auto;
        margin: 0 auto;
        box-shadow: none;
        background-color: #edc234;
        color: #333;
        border: 1px solid #7f7f7f;
        min-width: 150px;
    }
    .aboutus-page .uk-container {
        max-width: 90%;
    }
}
@media(max-width: 767px){
    #customer_login .login .form-row-wide.first, #customer_login .login .form-row-wide.last, #customer_login .login .form-row-wide input {
        margin-right: 0;
        margin-left: 0;
        width: 100%;
    }
    .woocommerce .col2-set, .woocommerce-page .col2-set#customer_login{
        padding-bottom: 30px;
    }
    .post-type-archive.woocommerce ul.products li.product, .post-type-archive.woocommerce-page ul.products li.product {
        margin: 0 auto;
        width: 49%;
        float: left;
    }
    .woocommerce form.woocommerce-checkout #customer_details {
        padding-bottom: 0;
    }
    .woocommerce-cart.page-template-default.emptycart #tm-main.uk-section-default.uk-section {
        min-height: 340px !important;
    }
}
@media(max-width: 639px){
    .archive.post-type-archive.woocommerce .tm-page-container ul.products li.product, .archive.post-type-archive.woocommerce-page .tm-page-container ul.products li.product {
        margin: 0 auto;
        width: 48%;
        padding-bottom: 20px;
    }
    .post-type-archive.woocommerce .woocommerce-ordering,
    .post-type-archive.woocommerce-page .woocommerce-ordering,
    .post-type-archive.woocommerce .woocommerce-result-count,
    .post-type-archive.woocommerce-page .woocommerce-result-count{
        margin: 0px 0 15px;
        width: 100%;
    }
    .single.woocommerce ul.products li.product, .single.woocommerce-page ul.products li.product {
        margin: 0 auto;
        width: 48%;
    }
    /*--------- account page -----*/
    .woocommerce.woocommerce-account .col2-set .col-1, .woocommerce-account.woocommerce-page .col2-set .col-1, .woocommerce-account.woocommerce .col2-set .col-2, .woocommerce-account.woocommerce-page .col2-set .col-2, .woocommerce-account form.login input[type=text],
    .woocommerce-account.woocommerce-page form.login input[type=password] {
        float: left;
        width: 100%;
    }
    .post-type-archive-product div#tm-main.uk-section-default.uk-section, .product-template-default.single.single-product div#tm-main {
        margin: 0 20px;
        padding-bottom: 0;
        padding-top: 15px;
    }
    .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
        min-height: 30px;
        line-height: 1;
    }
    li.menu-item.menu-item-type-cart.menu-item-type-woocommerce-cart {
        list-style: none;
        position: absolute;
        left: 10px;
        top: 0;
    }
    .return-booking iframe, .online-booking iframe{
    	width: 100% !important;
    }
}
/*------------- org_refer ---------*/
@media(max-width: 567px) {
    #tab-org_refer table.tab-table-orig th {display: none;}
    #tab-org_refer table.tab-table-orig td { display: block; }
    #tab-org_refer table.tab-table-orig td span { padding: 2px 5px; }
    #tab-org_refer table.tab-table-orig td:before {
        content: attr(data-th);
        display: inline-block;
        width: 40%;
        padding: 2px 5px;
        font-size: 14px;
        font-weight: normal;
        color: #000;
    }
    #tab-org_refer table.tab-table-orig td span:before {
        content: ':';
        font-weight: bold;
        position: relative;
        left: -5px;
        padding-right: 5px;
        height: 100%;
    }
    .woocommerce-checkout #payment.woocommerce-checkout-payment {
        padding: 10px 10px;
        display: block;
        overflow: hidden;
    }
    .woocommerce-checkout #payment.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods, .woocommerce-checkout #payment.woocommerce-checkout-payment .form-row.place-order {
        width: 100%;
        float: left;
    }
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
        margin: 0;
    }
    .aboutus-page h3.uk-h3{
        font-size: 20px;
    }
}
    /*------------- org_refer ---------*/
@media(max-width: 480px){
    .archive.post-type-archive.woocommerce .tm-page-container ul.products li.product, .archive.post-type-archive.woocommerce-page .tm-page-container ul.products li.product{
        width: 100%;
    }
    .ymm-vehicle-fitment #ymm_applicable_list tr:first-child{
        min-width: auto;
    }
    .archive.post-type-archive.woocommerce .tm-page-container ul.products li.product, .archive.post-type-archive.woocommerce-page .tm-page-container ul.products li.product {
        width: 99%;
        margin: 0 auto;
        float: none;
    }
    .single.woocommerce ul.products li.product, .single.woocommerce-page ul.products li.product {
        margin: 0 auto;
        width: 100%;
    }
    .woocommerce-checkout .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-checkout.woocommerce-page form .form-row-first, .woocommerce-checkout.woocommerce-page form .form-row-last,
    .woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide:nth-child(odd), .woocommerce-checkout.woocommerce-page form p.form-row.form-row-wide:nth-child(even) {
        width: 100%;
    }
    .wc_payment_method .input-radio {
        /*transform: scale(1.5);*/
    }
    #ship-to-different-address-checkbox {
        /*transform: scale(1.5);*/
        margin-right: 10px;
    }
    .woocommerce-page .woocommerce-order .order_details {
        padding: 0
    }
    .woocommerce-page .woocommerce-order .order_details li {
        width: 100%;
        margin-bottom: 5px;
        display: inline-block;
        padding-right: 0;
        margin-right: 0;
    }
    .woocommerce-page .woocommerce-order .order_details li strong {
        display: inline-block;
    }

}
@media (max-width: 413px) {
	.online-booking iframe{
		height: 940px !important;
	}
	.return-booking iframe{
		height: 1700px !important;
	}
}
@media(max-width: 360px){
    .single.woocommerce ul.products li.product, .single.woocommerce-page ul.products li.product {
        margin: 0 auto;
        width: 100%;
    }
}